Subject: bug#43073: Trim/hide full email headers on debbugs

From: Ludovic Courtès <[email-masked]>
Date: Sun, 13 Dec 2020 15:20:23 +0100

Hi Michael,

Michael Albinus <[email-masked]> skribis:

> Might be an idea, yes. But what we need more urgent are people working
> on the debbugs server part. Most of us, except Bob, are kind of retired.

Understood.  There are quite many volunteers in the projects that rely
on bugs.gnu.org, some of which might be willing to help.  How would you
go about recruiting them?

I think the first step is to start from a “clean state”, making sure
bugs.gnu.org runs software that’s under version control; without that,
it may be hard to get people to even take a look.

Someone imported that GNU Debbugs modifications to a VCS repo some time
ago.  Is that repo still up-to-date?  Is bugs.gnu.org running a checkout
of that repo?

Thanks,
Ludo’.